version: "3"

volumes:
    ms_volume:

services:
    mongoDb:
        image: mongo:4.4.13
        volumes:
            - ms_volume:/data/db
        restart: always
        # ports:
        #     - 27017:27017
    multy-stubs:
        build: .
        restart: always
        ports:
            - 8044:8044
        environment:
            - TZ=Europe/Moscow
            - MONGO_ADDR=mongodb